[websocket]
url= ws://localhost:3001/websocket
Origin= http://localhost/
[UI-chargepoint]
style =  QWidget#chargpiont{border-image: url(:/img/first/background.png);} QLabel{color:rgb(123,123,123)} QLabel#charge1_1{color:rgb(7,235,237);font:bold italic 42px 'Arial';} QLabel#charge2_1{color:rgb(7,235,237);font:bold italic 42px 'Arial';} QLabel#chargeState1{color:white;font:bold 25px 'Arial';} QLabel#chargeState2{color:white;font:bold 25px 'Arial';} QLabel#chargebk1{color:rgb(7,235,237);font:16px;} QLabel#chargebk2{color:rgb(7,235,237);font:16px;} QLabel#pd1{background-color:#001219} QLabel#pd2{background-color:#001219} QLabel#pd1_1{background-color:#001219} QLabel#pd2_1{background-color:#001219} QPushButton#mp1{color:rgb(7,235,237);font:16px;} QPushButton#mp2{color:rgb(7,235,237);font:16px;}
[PNG]
chargeboard = :/img/charging/board.png
car = :/img/first/car.png
pluggb = :/img/first/icongb.png
plugccs2 = :/img/first/iconccs2.png
plugccs1 = :/img/first/iconccs1.png
plugcdm = :/img/first/iconcdn.png
plugtsl = :/img/first/icontls.png
pluggb_a = :/img/first/icongb_a.png
plugccs2_a = :/img/first/iconccs2_a.png
plugccs1_a = :/img/first/iconccs1_a.png
plugcdm_a = :/img/first/iconcdn_a.png
plugtsl_a = :/img/first/icontls_a.png
chargeback= :/img/first/chargebk.png
chargeback1 = :/img/first/chargebk1.png
m1 = :/img/first/m1.png
m2 = :/img/first/m2.png
